KPAT(6)

NAME
kpat - KDE patience game

SYNOPSIS
kpat [Qt-options] [KDE-options] [options] [file]

DESCRIPTION
kpat is a collection of fourteen solitaire card games, including Klondike, Spider, and FreeCell.

OPTIONS

--solvegame file
    Try to find a solution to the given savegame

--solve num
    Dealer to solve (debug)

--start num
    Game range start (default 0:INT_MAX)

--end numfR
    Game range end (default start:start if start given)

--gametype game
    Skip the selection screen and load a particular game type. Valid values are: acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, gypsy, klondike, mod3, simplesimon, spider, yukon

--testdir directory
    Directory with test cases

--generate
    Generate random test cases

file
    File to load

SEE ALSO
More detailed user documentation is available from help:/kpat (either enter this URL into konqueror, or run `khelpcenter help:/kpat').